View Issue Details

IDProjectCategoryView StatusLast Update
0031067LazarusIDEpublic2016-12-10 01:04
ReporterLas Assigned ToZeljan Rikalo  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMACOSMacOS Sierra 
Product Version1.6.2 
Summary0031067: Problem save/open project
DescriptionLazarus hangs (does not respond) when saving or opening the project.
TagsNo tags attached.
Fixed in Revisionr53027
LazTarget-
WidgetsetCarbon
Attached Files

Relationships

related to 0029911 resolvedZeljan Rikalo Lazarus dev trunk often hangs when invoking File Select Dialog 

Activities

Las

2016-12-03 15:19

reporter  

Bart Broersma

2016-12-03 15:53

developer   ~0096480

Please report bugs in English!

Juha Manninen

2016-12-09 00:50

developer   ~0096610

Last edited: 2016-12-09 11:28

View 2 revisions

r53027 was not merged to Lazarus 1.6.2 for some reason.
See the related issue.
Zeljko, is it OK to merge?

Zeljan Rikalo

2016-12-09 21:37

developer   ~0096629

Yes, it can be merged.

Juha Manninen

2016-12-10 01:04

developer   ~0096633

Added to the merge list.

Issue History

Date Modified Username Field Change
2016-12-03 15:19 Las New Issue
2016-12-03 15:19 Las File Added: Bug 2 Lazarus v1.6.2 MACOS Sierra v10.12.1.jpg
2016-12-03 15:53 Bart Broersma Note Added: 0096480
2016-12-03 15:54 Bart Broersma LazTarget => -
2016-12-03 15:54 Bart Broersma Description Updated View Revisions
2016-12-04 23:39 Juha Manninen Assigned To => Juha Manninen
2016-12-04 23:39 Juha Manninen Status new => assigned
2016-12-04 23:50 Juha Manninen Widgetset => Carbon
2016-12-04 23:50 Juha Manninen Assigned To Juha Manninen =>
2016-12-04 23:50 Juha Manninen Status assigned => new
2016-12-09 00:44 Juha Manninen Relationship added related to 0029911
2016-12-09 00:50 Juha Manninen Note Added: 0096610
2016-12-09 11:28 Juha Manninen Note Edited: 0096610 View Revisions
2016-12-09 11:28 Juha Manninen Assigned To => Zeljan Rikalo
2016-12-09 11:28 Juha Manninen Status new => assigned
2016-12-09 21:37 Zeljan Rikalo Note Added: 0096629
2016-12-10 01:04 Juha Manninen Fixed in Revision => r53027
2016-12-10 01:04 Juha Manninen Note Added: 0096633
2016-12-10 01:04 Juha Manninen Status assigned => resolved
2016-12-10 01:04 Juha Manninen Resolution open => fixed